import { TypeRegistrar } from "igniteui-react-core/ES5/type";
import { LegendTemplates } from './LegendTemplates';
var IgrLegendModule = /** @class */ (function () {
    function IgrLegendModule() {
    }
    IgrLegendModule.register = function () {
        TypeRegistrar.register("LegendTemplates", LegendTemplates.$type);
    };
    return IgrLegendModule;
}());
export { IgrLegendModule };
